import Session from "./session";
import Store from "./store";
import StoreService from "./storeService";
import StoreServiceActivity from "./storeServiceActivity";
import StoreServiceActivityUsers from "./storeServiceActivityUsers";

import User from "./user";

function syncModels() {
  User.sync();
  Session.sync();
  Store.sync();
  StoreService.sync();
  StoreServiceActivity.sync();
  StoreServiceActivityUsers.sync();

  // UserGoogleTokens.sync(); not needed as it is created by the calendar backend
}

export default syncModels;
